
#stacks_in_493_page7 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 6px 0px 40px 0px;
}

#stacks_in_483_page7 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_495_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_495_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_495_page7>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_495_page7>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_495_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_495_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_495_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_495_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_495_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_495_page7 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_499_page7 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_500_page7 {
	padding: 6px 6px 0px 6px;
}

#stacks_in_501_page7 {
	font-size: 120%;
}

#stacks_in_502_page7 {
	padding: 0px 6px 4px 6px;
}

#stacks_in_504_page7 {
	padding: 0px 6px 6px 6px;
}

#stacks_in_427_page7 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_429_page7 {
	padding: 6px 6px 0px 6px;
}

#stacks_in_430_page7 {
	font-size: 120%;
}

#stacks_in_463_page7 {
	padding: 0px 6px 4px 6px;
}

#stacks_in_425_page7 {
	padding: 0px 6px 6px 6px;
}

#stacks_in_511_page7 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_512_page7 {
	padding: 6px 6px 0px 6px;
}

#stacks_in_513_page7 {
	font-size: 120%;
}

#stacks_in_514_page7 {
	padding: 0px 6px 4px 6px;
}

#stacks_in_516_page7 {
	padding: 0px 6px 6px 6px;
}

#stacks_in_443_page7 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_444_page7 {
	padding: 6px 6px 0px 6px;
}

#stacks_in_445_page7 {
	font-size: 120%;
}

#stacks_in_465_page7 {
	padding: 0px 6px 4px 6px;
}

#stacks_in_446_page7 {
	padding: 0px 6px 6px 6px;
}

#stacks_in_519_page7 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_520_page7 {
	padding: 6px 6px 0px 6px;
}

#stacks_in_521_page7 {
	font-size: 120%;
}

#stacks_in_522_page7 {
	padding: 0px 6px 4px 6px;
}

#stacks_in_524_page7 {
	padding: 0px 6px 6px 6px;
}

#stacks_in_527_page7 {
	border: solid rgba(179, 179, 179, 1.00);
	border-width: 2px 2px 2px 2px;
	-moz-border-radius: 8px 8px 8px 8px;
	-webkit-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	margin: 20px 0px 0px 0px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_528_page7 {
	padding: 6px 6px 0px 6px;
}

#stacks_in_529_page7 {
	font-size: 120%;
}

#stacks_in_530_page7 {
	padding: 0px 6px 4px 6px;
}

#stacks_in_532_page7 {
	padding: 0px 6px 6px 6px;
}

#stacks_in_485_page7 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 1px 0px 0px 0px;
	padding: 19px 0px 15px 0px;
}
#stacks_in_473_page7>.s3_row {
	margin: 0 -0px;
}

#stacks_in_473_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_473_page7>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_473_page7>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_473_page7>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_473_page7>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_473_page7>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_473_page7>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_473_page7>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}





